Feature: Connexion

    Je souhaite effectuer la souscription d'une société immatriculée
    Background: Résolution
        Given Résolution : 1366 x 768

    Scenario: Souscription d'une société immatriculée
        Given Je suis sur la page d'inscription
        When Je remplis l'étape 1 mail "76start@mozej.com" phone "123456789" mdp "Abcd1234!!" confirm "Abcd1234!!"
        When Je saisis le code validation
    
    
        Given Je vais sur l'étape 2
        When Je choisis un forfait

    
        Given Je vais sur l'étape 3
        When Je sasis le nom de la société

    
        Given Je vais sur l'étape 4
        When Je remplis les infos dirigeants prénom "Localoc" CP "101" Ville "Tana"
        When Je remplis la pièce d'identité
        When Je remplis la vigilance complémentaire
        When Je remplis l'adresse
        When Je remplis le justificatif de domicile
        When Je remplis la pièce d'identité hébergeur
        When Je remplis le justificatif de domicile hébergeur

        Given Je vais sur l'étape 5
        When J'enregistre ma signature
        When Je télécharge mon contrat
        When J"accède au dashboard



        
        
       
        

        




